<?PHP
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();


modi_tarea($_POST['cod'],$_POST['descri'],$_POST['inicio'],$_POST['fin'],$_POST['horas'],$_POST['porcen'],$_POST['presu'],$_POST['estado']);


echo 'Tarea Actualizada Satisfactoriamente. Al cerrar la ventana, pulse en Tareas del proyecto en cuestión y la tarea aparecerá en la lista con la información actualizada'

?>

